## libhttp-lite-perl 2.3

=== debian/changelog ===
libhttp-lite-perl (2.3-1) unstable; urgency=low

  * Initial Release (closes: Bug#625800).

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 06 May 2011 22:59:32 -0600
