=== debian/control ===
Source: libhttp-lite-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTTP-Lite/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-lite-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-lite-perl/

Package: libhttp-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: lightweight HTTP implementation for perl
 HTTP::Lite is a stand-alone lightweight HTTP/1.1 implementation
 for perl.  It is not intended as a replacement for the
 fully-features LWP module.  Instead, it is intended for use in
 situations where it is desirable to install the minimal number of
 modules to achieve HTTP support, or where LWP is not a good
 candidate due to CPU overhead, such as slower processors.
 HTTP::Lite is also significantly faster than LWP
 .
 HTTP::Lite is ideal for CGI (or mod_perl) programs or for bundling
 for redistribution with larger packages where only HTTP GET and
 POST functionality are necessary.
 .
 HTTP::Lite supports basic POST and GET operations only.  As of
 0.2.1, HTTP::Lite supports HTTP/1.1 and is compliant with the Host
 header, necessary for name based virtual hosting.  Additionally,
 HTTP::Lite now supports Proxies.
 .
 As of 2.0.0 HTTP::Lite now supports a callback to allow processing
 of request data as it arrives.  This is useful for handling very
 large files without consuming memory.
