=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Lite/   .*/HTTP-Lite-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
