## libhttp-lite-perl 2.4

=== debian/changelog ===
libhttp-lite-perl (2.4-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Nuno Carvalho ]
  * d/control: Update Standards-Version to 3.9.3.
  * d/copyright: Update format and field names.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Tue, 07 Aug 2012 20:56:38 +0100
