=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/HTTP-Lite/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-lite-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-lite-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-lite-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-lite-perl.git
 
 Package: libhttp-lite-perl
 Architecture: all
