## libhttp-lite-perl 2.42

=== debian/changelog ===
libhttp-lite-perl (2.42-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: add uversionmangle in case upstream goes back to
    single-digit minor versions.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 19:29:30 +0200
