=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Build-Depends-Indep: perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/HTTP-Lite/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libhttp-lite-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/HTTP-Lite/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-lite-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-lite-perl.git
 
 Package: libhttp-lite-perl
