=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d$/$&0/ \
https://metacpan.org/release/HTTP-Lite/   .*/HTTP-Lite-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
