## libhttp-lite-perl 2.43

=== debian/changelog ===
libhttp-lite-perl (2.43-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 21:10:11 +0100
