=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libhttp-lite-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>
-Standards-Version: 3.9.5
-Homepage: https://metacpan.org/release/HTTP-Lite/
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-lite-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-lite-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
+                     perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhttp-lite-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhttp-lite-perl.git
+Homepage: https://metacpan.org/release/HTTP-Lite
 
 Package: libhttp-lite-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: lightweight HTTP implementation for perl
  HTTP::Lite is a stand-alone lightweight HTTP/1.1 implementation
  for perl.  It is not intended as a replacement for the
