=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d$/$&0/ \
https://metacpan.org/release/HTTP-Lite   .*/HTTP-Lite-v?@ANY_VERSION@@ARCHIVE_EXT@$
